.iviewer-button-panel {
    text-align: center;
    margin: 10px auto;
}

.iviewer-content {
    height: 400px;
    position: relative;
}

.iviewer_common {
    margin-right: 5px;
    border: none;
    display: inline-block;
}

.iviewer_button {
    width: 28px;
    cursor: pointer;
    background-position: center center;
    background-repeat: no-repeat;
    z-index: 2000;
    position: inherit;
}

.iviewer_zoom_in {
    background-image: url(../img/iviewer.zoom_in.png);
}

.iviewer_zoom_out {
    background-image: url(../img/iviewer.zoom_out.png);
}

.iviewer_zoom_zero {
    background-image: url(../img/iviewer.zoom_zero.png);
}

.iviewer_zoom_fit {
    background-image: url(../img/iviewer.zoom_fit.png);
}

.iviewer_rotate_left {
    background-color: transparent;
    background-image: url(../img/iviewer.rotate_left.png);
}

.iviewer_rotate_right {
    background-color: transparent;
    background-image: url(../img/iviewer.rotate_right.png);
}

.iviewer_zoom_status {
    display: none;
}

.iviewer_save_as {
    background-image: url(../img/uploaded.png);
}